Page MenuHomePhabricator

Close the Technical Collaboration's Community Health group
Closed, ResolvedPublic

Description

Hi, we would like to close the Technical Collaboration's Community Health group. The reasons are explained at https://www.mediawiki.org/wiki/Topic:Uay0vz6no8ayac3m

Now we have the added factor that Technical Collaboration doesn't exist as a team anymore.

Event Timeline

Qgil changed the task status from Open to Stalled.Jul 9 2018, 9:56 AM
Qgil triaged this task as Normal priority.
Qgil created this task.
Qgil added a subscriber: SPoore.

This task is waiting for a decision of the Code of Conduct Committee.

Qgil moved this task from Inbox to Started on the CommRel-Internals board.Jul 10 2018, 7:13 AM
Qgil lowered the priority of this task from Normal to Low.Aug 31 2018, 1:05 PM

I have pinged the CoC Committee. Meanwhile, there is nothing I can actively do. Lowering priority.

Qgil added a comment.Oct 16 2018, 12:19 PM

New ping / reply, hoping that it helps.

Qgil closed this task as Resolved.Dec 27 2018, 11:24 AM

I boldly resolve this task to reflect reality. Since more than six months there hasn't been any Technical Collaboration's Community Health group. There hasn't been any appeals request received either.

Qgil moved this task from Started to Evaluated on the CommRel-Internals board.Dec 27 2018, 11:25 AM

@Qgil: Do you plan to update (or set {{historical}} on) https://meta.wikimedia.org/wiki/Community_Relations/Community_health , or how to find out? :)

Ah, good point! Somehow I thought that page had been taken care by... dunno. :) I have added the {{Historical}} template for now, although I personally am a friend of deeper cleaning.